/*
=============================
ShoutCMS Theme | Crunch
=============================
*/

/*
=============================
Typography
=============================
*/
h4 {
    text-transform: uppercase;
    letter-spacing: 0.10em;
}


/*
=============================
General
=============================
*/
.site-link a {
    font-size: inherit;
}
#cart_Add_Message span a:hover,
#p_recaptcha_widget a:hover,
.account_side_container a:hover,
.cart_Add_Message span a:hover,
.product_option-browse .product_option-toggle:hover,
.search-result tr a:hover,
.search-result-item-title a:hover,
.site-link a:hover {
    text-decoration: none;
}


/*
=============================
Page
=============================
*/
.fullscreen .editor-content > .content-wrapper {
    padding: 0;
}
.landing-page .page-wrapper {
    background-color: transparent;
}
.top-page-bar > .content-wrapper {
    max-width: 1170px;
    padding-top: 20px;
    padding-bottom: 20px;
}


/*
=============================
Navigation
=============================
*/
.navbar-nav > li > a {
    letter-spacing: 2px;
    text-transform: uppercase !important;
}

@media screen and (max-width: 767px) {
    .navbar {
        border: 0;
    }
    .navbar .navbar-btn:before {
        content: '';
    }
    .navbar .navbar-btn:hover {
        background: #ddd;
        opacity: 1;
        filter: none;
        -moz-filter: none;
        -webkit-filter: none;
    }
    .navbar .navbar-btn:hover span.icon-bar {
        background-color: #000000;
    }
    .navbar-collapse.collapsing,
    .navbar-collapse.collapse.in {
        position: absolute;
        width: 100%;
        z-index: 100;
        border-bottom: 1px solid #000000;
        /*height: auto !important;*/
    }
    .dropdown-submenu.sui-dropdown-submenu-negative-offset > a:before {
        display: none;
    }

    /* Colors */
    .dropdown-submenu.open > a,
    .dropdown-submenu.open > a:hover,
    .dropdown-submenu.open > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .current.active > a,
    .navbar-nav .open .open .dropdown-menu {
        color: #000000!important;
    }
    .dropdown-submenu.open > a::before {
        border-right: none !important;
    }
    .dropdown-submenu.open > a::after {
        border: 4px solid transparent !important;
        border-left: 4px solid #000 !important;
    }
}


/*
=============================
Carousel
=============================
*/
@media screen and (max-width: 767px) {
    .carousel .carousel-caption .gallery-item-caption {
        font-size: 1.6rem;
    }
}

@media screen and (min-width: 768px) {
    .carousel .carousel-caption .gallery-item-title,
    .carousel .carousel-caption .gallery-item-caption,
    .carousel .carousel-caption .gallery-item-button {
        max-width: 500px;
    }
}


/*
=============================
Custom Classes
=============================
*/
.editor-content .sui-sf-c-btn,
.site-footer .sui-sf-c-btn,
.site-header .sui-sf-c-btn {
    -webkit-transition: background 0.2s ease-in-out, border 0.2s ease-in-out, color 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out, border 0.2s ease-in-out, color 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out, border 0.2s ease-in-out, color 0.2s ease-in-out;
    transition: background 0.2s ease-in-out, border 0.2s ease-in-out, color 0.2s ease-in-out;
}
.editor-content .sui-sf-c-btn:hover,
.site-footer .sui-sf-c-btn:hover,
.site-header .sui-sf-c-btn:hover {
    text-decoration: none;
    opacity: 1;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    filter: none;
}


/*
=============================
Features
=============================
*/
.large-feature.one-column .related-title,
.large-feature.one-column .related-summary {
    text-align: left;
}
.system-page .large-feature .related-title,
.system-page .large-feature .related-summary,
.system-page .medium-feature .related-title,
.system-page .medium-feature .related-summary,
.system-page .full-size-features .small-feature .related-title,
.system-page .full-size-features .small-feature .related-summary {
    text-align: left;
}
.large-feature .related-title,
.medium-feature .related-title,
.full-size-features .small-feature .related-title {
    margin: 20px 0 10px 0;
}
.side-features .list-feature .middle-left {
    padding-left: 15px;
    padding-right: 15px;
}
.headline-carousel .content-wrapper {
    max-width: none;
    padding: 0;
}
.headline-carousel .panel {
    border: 0;
}
.headline-carousel .middle-right {
    background: rgba(0, 0, 0, 0.75)
}
.headline-carousel .related-summary {
    margin-bottom: 20px;
}
.headline-carousel .related-link {
    text-align: center;
    border: 2px solid #ffffff;
}
.headline-carousel .related-link a {
    background: transparent;
    padding: 0;
}

@media screen and (max-width: 768px) {
    .headline-carousel .middle-right {
        padding: 20px;
    }
}
@media screen and (min-width: 768px) {
    .headline-carousel .middle-right {
        padding: 40px 20px;
    }
    .headline-carousel .related-title {
        font-size: 2em;
    }
}
@media screen and (min-width: 1170px) {
    .headline-carousel .middle-right {
        padding: 80px 40px;
    }
}


.full-size-features .one-column.blog-fullwidth-style .cell > .middle > .middle-left,
.full-size-features .one-column.blog-large-style .cell > .middle > .middle-left {
    text-align: left;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    top: 0;
    left: 0;
    right: 0;
    float: none;
}
.fullwidth-feature a:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    filter: none;
    opacity: 1;
}
.fullwidth-feature .related-link {
    text-transform: uppercase;
    letter-spacing: 0.10em;
    margin-top: 20px;
    padding: 8px 30px;
    display: inline-block;
    color: #fff;
    border: 2px solid #fff;
    cursor: pointer;
    transition: background 0.2s ease-in-out, border 0.2s ease-in-out, color 0.2s ease-in-out;
}
.fullwidth-feature .related-link:hover {
    background: #fff;
    border: 2px solid #fff;
    color: #000;
}
.fullwidth-feature .layout-grid-row:nth-child(even) .middle-left {
    text-align: right !important;
}
@media screen and (min-width: 768px) {
    .large-feature .related-title,
    .large-feature .related-summary,
    .large-feature .related-link,
    .medium-feature .related-title,
    .medium-feature .related-summary,
    .medium-feature .related-link,
    .full-size-features .small-feature .related-title,
    .full-size-features .small-feature .related-summary {
        text-align: center;
    }

    .fullwidth-feature .related-title,
    .fullwidth-feature .related-summary {
        max-width: 500px;
    }

    .fullwidth-feature .layout-grid-row:nth-child(even) .related-title,
    .fullwidth-feature .layout-grid-row:nth-child(even) .related-summary {
        margin-left: auto;
    }
}


/*
=============================
Lists
=============================
*/
.fullscreen .list-unified_list-items {
    background: #f5f5f5;
}
.list-title {
    margin-top: 50px;
}
.list-summary {
    margin-top: 50px;
}
.list-title,
.list-summary {
    text-align: center;
}
.list-title + .list-summary {
    margin-top: 0;
}
.list-four_column,
.list-three_column,
.list-two_column,
.list-one_column,
.list-one_column-minimal,
.list-one_column-blog,
.list-one_column-withoptions {
    padding: 40px 0;
}
.with-sidebar .list-four_column,
.with-sidebar .list-three_column,
.with-sidebar .list-two_column,
.with-sidebar .list-one_column,
.with-sidebar .list-one_column-minimal,
.with-sidebar .list-one_column-blog,
.with-sidebar .list-one_column-withoptions,
.three-columns-newsletter .list-four_column,
.three-columns-newsletter .list-three_column,
.three-columns-newsletter .list-two_column,
.three-columns-newsletter .list-one_column,
.three-columns-newsletter .list-one_column-minimal,
.three-columns-newsletter .list-one_column-blog,
.three-columns-newsletter .list-one_column-withoptions {
    padding: 0;
}
.with-sidebar .list-title {
    margin-top: 0;
}
.with-sidebar .list-summary {
    margin-top: 0;
    margin-bottom: 40px;
}
.with-sidebar .list-title+.list-summary {
    margin-top: 0;
}
.list-four_column .list-item .list-item-datum-image,
.list-three_column .list-item .list-item-datum-image,
.list-two_column .list-item .list-item-datum-image,
.list-one_column .list-item .list-item-datum-image,
.list-one_column-minimal .list-item .list-item-datum-image,
.list-one_column-blog .list-item .list-item-datum-image,
.list-one_column-withoptions .list-item .list-item-datum-image {
    margin-top: 0;
}
.list-item-datum-image {
    border: 0;
}
.list-item .list-item-datum-title a {
    font-size: 1.25em;
}

.category-product-quick-view-button a,
.list-item-article .list-item-datum-quick-view-button a,
.list-item-product .list-item-datum-quick-view-button a {
    background-color: transparent;
}
.category-product-add-cart form > a.add_to_cart-dialog-open:before,
.category-product-add-cart form > a.add_to_cart-form-submit:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_cart-dialog-open:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_cart-form-submit:before,
.ui-dialog.product-dialog .add_to_cart-form > a.add_to_cart-dialog-open:before,
.ui-dialog.product-dialog .add_to_cart-form >a.add_to_cart-form-submit:before,
.list-item-product .list-item-datum-view_button a:before,
.view-button a:before {
    color: #000000;
    background: transparent;
    border: 1px solid #000000;
}
.category-product-add-cart form > a.add_to_cart-dialog-open:hover:before,
.category-product-add-cart form > a.add_to_cart-form-submit:hover:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_cart-dialog-open:hover:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_cart-form-submit:hover:before,
.ui-dialog.product-dialog .add_to_cart-form > a.add_to_cart-dialog-open:hover:before,
.ui-dialog.product-dialog .add_to_cart-form >a.add_to_cart-form-submit:hover:before,
.list-item-product .list-item-datum-view_button a:hover:before,
.view-button a:hover:before {
    color: #ffffff;
    background: #000000;
    border: 1px solid #000000;
}
.category-product-add-cart form > a.add_to_quote-dialog-open:before,
.category-product-add-cart form > a.add_to_quote-form-submit:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_quote-dialog-open:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_quote-form-submit:before {
    color: #777777;
    background: transparent;
    border: 1px solid #777777;
}
.category-product-add-cart form > a.add_to_quote-dialog-open:hover:before,
.category-product-add-cart form > a.add_to_quote-form-submit:hover:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_quote-dialog-open:hover:before,
.list-item-product .list-item-datum-add_to_cart form > a.add_to_quote-form-submit:hover:before {
    color: #ffffff;
    background: #777777;
    border: 1px solid #777777;
}

.product-price,
.product-price-regular,
.product-price-sale,
.list-one_column .list-item-product .list-item-product-price-regular,
.list-one_column-minimal .list-item-product .list-item-product-price-regular,
.list-one_column-blog .list-item-product .list-item-product-price-regular,
.list-one_column-withoptions .list-item-product .list-item-product-price-regular,
.list-two_column .list-item-product .list-item-product-price,
.list-two_column .list-item-product .list-item-product-price-regular,
.list-three_column .list-item-product .list-item-product-price,
.list-three_column .list-item-product .list-item-product-price-regular,
.list-four_column .list-item-product .list-item-product-price,
.list-four_column .list-item-product .list-item-product-price-regular {
    font-size: 1em;
    font-weight: 400;
}
.list-item-product .list-item-product-price-regular,
.product-price-regular {
    color: #777777;
}
.list-item-product .list-item-product-price-sale,
.product-price-sale {
    color: #000000;
}
.list-four_column .list-item-product .list-item-product-price-sale,
.list-three_column .list-item-product .list-item-product-price-sale,
.list-two_column .list-item-product .list-item-product-price-sale {
    font-size: 1em;
    font-weight: 700;
}
.list-one_column .list-item-product .list-item-product-price,
.list-one_column .list-item-product .list-item-product-price-sale,
.list-one_column-minimal .list-item-product .list-item-product-price,
.list-one_column-minimal .list-item-product .list-item-product-price-sale,
.list-one_column-blog .list-item-product .list-item-product-price,
.list-one_column-blog .list-item-product .list-item-product-price-sale,
.list-one_column-withoptions .list-item-product .list-item-product-price,
.list-one_column-withoptions .list-item-product .list-item-product-price-sale {
    font-size: 1.25em;
}


/*
=============================
Filter
=============================
*/
.filter {
    border: 0;
}
.filter .filter-title {
    font-size: 1.25em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.10em;
}
.filter .filter-item-title {
    font-size: 0.875em;
    text-transform: uppercase;
    letter-spacing: 0.10em;
}
.filter .filter-item-values-lookahead {
    font-weight: 400;
    color: #777777;
}
.filter .filter-actions>.filter-actions-reset,
.filter .filter-actions>.filter-actions-apply {
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 0.10em;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto 15px auto;
    width: 90%;
    display: block;
}
.filter .filter-actions>.filter-actions-reset {
    color: #000000;
    background: transparent;
    border: 2px solid #000000;
}
@media screen and (max-width: 767px) {
    .filter .filter-actions {
        margin-left: 15px;
        margin-right: 15px;
    }
    .filter .filter-actions>.filter-actions-reset,
    .filter .filter-actions>.filter-actions-apply {
        width: 100%;
        margin: 10px 0 0 0;
    }
}


/*
=============================
Product
=============================
*/
.product .content_header-title h1 {
    margin: 0 0 10px 0;
}
.product .content_header-summary p {
    margin: 20px 0;
}
.product-summary .content-wrapper {
    margin: 0;
}
.product-price-display #total_display {
    font-size: 1.75em;
    margin: 10px 0;
}
.product-add form > a.add_to_cart-form-submit:before,
.product-add form > a.add_to_cart-dialog-open:before {
    color: #000000;
    background: transparent;
    border: 1px solid #000000;
}
.product-add form > a.add_to_cart-form-submit:hover:before,
.product-add form > a.add_to_cart-dialog-open:hover:before {
    color: #ffffff;
    background: #000000;
    border: 1px solid #000000;
}
.product-add form > a.add_to_quote-form-submit:before,
.product-add form > a.add_to_quote-dialog-open:before {
    color: #777777;
    background: transparent;
    border: 1px solid #777777;
}
.product-add form > a.add_to_quote-form-submit:hover:before,
.product-add form > a.add_to_quote-dialog-open:hover:before {
    color: #ffffff;
    background: #777777;
    border: 1px solid #777777;
}
.category-product-add-cart .add_to_cart-message a,
.list-item-product .list-item-datum-add_to_cart .add_to_cart-message a,
.product-add .add_to_cart-message a {
    color: #000000;
}


/*
=============================
Forms
=============================
*/
.page-form form,
.page-form #form_thankyou {
    margin-bottom: 80px;
    padding: 40px 15px;
    border: 1px solid #cccccc;
}
.page-form .form-title {
    max-width: 700px;
    margin: 0 auto 10px auto;
    padding: 0;
    border-top: 0;
}
.page-form table {
    margin: 0 auto;
    max-width: 700px;
}
.page-form table th,
.page-form table td {
    width: 100%;
    display: block;
}
.page-form form th {
    padding: 10px 0 5px 0;
}
.page-form label {
    font-weight: 800;
    text-transform: capitalize;
}
form .formSubmit,
.login-frame input[type=submit],
input#forgotPassword[type=submit],
#comment-reply-main a,
#comment-post {
    font-size: 0.875em;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.10em;
    padding: 10px 30px;
    color: #000000;
    background: transparent;
    border: 2px solid #000000;
}
form .formSubmit:hover,
.login-frame input[type=submit]:hover,
input#forgotPassword[type=submit]:hover,
#comment-reply-main a:hover,
#comment-post:hover {
    color: #ffffff;
    background: #000000;
    border: 2px solid #000000;
}
#p_recaptcha_widget {
    width: 100%;
}
#cart_Add_Message span a,
#p_recaptcha_widget a,
.account_side_container a,
.cart_Add_Message span a,
.product_option-browse .product_option-toggle,
.search-result tr a,
.search-result-item-title a {
    color: #777777;
}
.social-login-forms .sui-fieldset a {
    color: #777777;
}


/*
=============================
Footer
=============================
*/
.page-footer-wrapper {
    border-top: 1px solid #cccccc;
}
.site-footer > .content-wrapper {
    max-width: 1170px;
    margin: 0 auto;
}
.poll > .content-wrapper,
.page-comments > .content-wrapper {
    max-width: 700px;
}


/* Product */
.product_options-input input[type=checkbox] {
    margin-left: 10px;
}
.product_options-currency-symbol {
    width: 3%;
}
.product_options-currency-symbol+input[type=number] {
    width: 96%;
    margin: 0;
}